.video-ai {
  max-width: 88.125rem;
  width: 100%;
  margin: 6.375rem auto 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .video-ai {
    width: 90%;
    margin-top: 0;
  }
}
.video-ai-main {
  height: 40.9375rem;
  width: 72.8125rem;
  position: relative;
}
@media (max-width: 991px) {
  .video-ai-main {
    height: 22.49rem;
  }
}
@media (max-width: 600px) {
  .video-ai-main {
    height: 11.245rem;
  }
}
.video-ai-main .bg-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 991px) {
  .video-ai-main .bg-video {
    width: 60rem;
    height: 22.49rem;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 600px) {
  .video-ai-main .bg-video {
    width: 30rem;
    height: 11.245rem;
  }
}
.video-ai-main .ai {
  position: absolute;
  mix-blend-mode: darken;
  width: 18rem;
  height: 18rem;
  top: 11.5rem;
  left: 25.875rem;
}
@media (max-width: 991px) {
  .video-ai-main .ai {
    width: 10rem;
    height: 10rem;
    left: 49%;
    transform: translateX(-50%);
    top: 5rem;
  }
}
@media (max-width: 600px) {
  .video-ai-main .ai {
    width: 4rem;
    height: 4rem;
    top: 3rem;
    left: 49.5%;
  }
}
.video-ai-main .text {
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: #3b4c58;
  text-align: center;
  font-family: "Nunito", sans-serif;
  position: absolute;
  max-width: 16.5rem;
  top: 26.6875rem;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 991px) {
  .video-ai-main .text {
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.8rem;
    line-height: 1rem;
    top: 14rem;
    max-width: 150px;
  }
}
@media (max-width: 600px) {
  .video-ai-main .text {
    top: 6.5rem;
    font-size: 0.5rem;
    line-height: 0.7rem;
    max-width: 100px;
  }
}
.video-ai-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2.0625rem;
}
.video-ai-content ul.list {
  display: flex;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
  list-style: none;
  gap: 1.8125rem;
}
@media (max-width: 991px) {
  .video-ai-content ul.list {
    justify-content: center;
    gap: 1rem;
  }
}
.video-ai-content ul.list li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5625rem;
  font-size: 1rem;
  line-height: 1.5rem;
  letter-spacing: -0.02rem;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
  font-weight: 400;
}
@media (max-width: 991px) {
  .video-ai-content ul.list li {
    font-size: 0.8rem;
    line-height: 1rem;
  }
}
.video-ai-content ul.list li::before {
  content: "";
  width: 2.1875rem;
  height: 2.1875rem;
  border-radius: 50%;
  background-color: #c5e7ff;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxOCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuNjQ1NzcgMTMuMjE2N0M2LjQ4MDA1IDEzLjM4MzMgNi4yNTQwOCAxMy40NzYzIDYuMDE5MjUgMTMuNDc2M0M1Ljc4NDQyIDEzLjQ3NjMgNS41NTg0NSAxMy4zODMzIDUuMzkyNzMgMTMuMjE2N0wwLjM4OTQ2OCA4LjIxMjVDLTAuMTI5ODIzIDcuNjkzMjEgLTAuMTI5ODIzIDYuODUxMzYgMC4zODk0NjggNi4zMzI5NUwxLjAxNTk4IDUuNzA2NDRDMS41MzUyNyA1LjE4NzE0IDIuMzc2MjQgNS4xODcxNCAyLjg5NTUzIDUuNzA2NDRMNi4wMTkyNSA4LjgzMDE1TDE0LjQ1OTkgMC4zODk0NjhDMTQuOTc5MiAtMC4xMjk4MjMgMTUuODIxMSAtMC4xMjk4MjMgMTYuMzM5NSAwLjM4OTQ2OEwxNi45NjYgMS4wMTU5OEMxNy40ODUzIDEuNTM1MjcgMTcuNDg1MyAyLjM3NzEzIDE2Ljk2NiAyLjg5NTUzTDYuNjQ1NzcgMTMuMjE2N1oiIGZpbGw9IiM0OEFBRjAiLz4KPC9zdmc+Cg==");
  background-size: 1.0625rem 0.8125rem;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 991px) {
  .video-ai-content ul.list li::before {
    width: 1.5rem;
    height: 1.5rem;
    background-size: 0.75rem 0.5625rem;
  }
}
.video-ai-content .text {
  text-align: center;
  max-width: 73.1875rem;
  width: 100%;
  margin: 0 auto;
  font-size: 1.25rem;
  line-height: 1.625rem;
  font-weight: 400;
  font-family: "Archivo", sans-serif;
  color: rgba(59, 76, 88, 0.6);
}
@media (max-width: 991px) {
  .video-ai-content .text {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
.video-ai-content .text p:last-child {
  margin: 0;
}
